/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */
   @font-face {
    font-family: ADDSBP;
    src: url('fonts/ADDSBP.TTF');
  }
  @font-face {
    font-family: StayPixel;
    src: url('fonts/StayPixelRegular.ttf');
  }


      :root {
        /* These variables exist so you can make quick and simple style changes without much CSS knowledge */

        /* applies to all areas */
        --font-family: ADDSBP;
        --font-size: 14px;
        --line-height: 1.3em;
        --font-color: #CED7D6;
        --link-color: #83d2ff;
        --link-text-decoration: none;

        /* main content (between sidebars) */
        --content-padding: 25px;
        --content-bg-color: #272A44;

        /* header */
        --header-height: 150px;
        --header-background: url('https://www.teahub.io/photos/full/177-1778663_anime-landscape-sky-clouds..png');
        --header-margin-bottom: 10px;

        /* sidebar */
        --sidebar-margin: 10px;
        --sidebar-width: 150px;
        --sidebar-padding: 15px;
        --sidebar-bg-color: #272A44;

        /* footer */
        --footer-height: 30px;
        --footer-bg-color: #272A44;

        /* navbar */
        --navitems-alignment: center;
        --space-between-navitems: 20px;
        --navbar-margin-bottom: 10px;
        --nav-bg-color: #272A44;

        /* container */
        --container-width: 1000px;
        --container-bg-color: #;

        /* controls the gap between the content and the footer */
        --row-gap: 5px;

        /* To add scrollbars to your sidebars, just make the height a px value and change overflow to 'auto' */

        --sidebar-height: 100%;
        --sidebar-overflow: hidden;
        --background-color: #;
      }

      html,
      body {
        margin: 0;
        padding: 0;
        background-color: var(--background-color);
        font-family: var(--font-family);
        font-size: var(--font-size);
        line-height: var(--line-height);
        color: var(--font-color);
        text-shadow: 2px 2px 1px #5a626e;
        background-color: white;
        background-image: url('backgrounds/background.gif');
        background-size: 100%;
        background-position: top;
        background-attachment: fixed;

      }

      body a {
        color: var(--link-color);
        font-weight: bold;
        text-decoration: var(--link-text-decoration);
      }

      #main-container {
        max-width: var(--container-width);
        margin: 0 auto;
        background-color: var(--container-bg-color);
      }

      .flex {
        display: flex;
        margin-bottom: var(--row-gap);
      }

      .content-wrap {
        margin-top: var(--content-margin-top);
      }

      #content-container {
        width: 70%;
        margin-bottom: var(--row-gap);
        background-color: var(--content-bg-color);
      }

      #left-sidebar {
        width: var(--sidebar-width);
        margin-right: var(--sidebar-margin);
        margin-bottom: var(--row-gap);
        height: var(--sidebar-height);
        overflow: var(--sidebar-overflow);
        background-color: var(--sidebar-bg-color);
      }

      #right-sidebar {
        width: var(--sidebar-width);
        margin-left: var(--sidebar-margin);
        margin-bottom: var(--row-gap);
        height: var(--sidebar-height);
        overflow: var(--sidebar-overflow);
        background-color: var(--sidebar-bg-color);
      }

      #header-contained {
        height: var(--header-height);
        margin-bottom: var(--header-margin-bottom);
        background-image: var(--header-background);
        background-position: center center;
      }

      #footer {
        height: var(--footer-height);
        text-align: center;
        color: var(--font-color);
        background-color: var(--footer-bg-color);
      }

      #header-full {
        display: none;
        height: var(--header-height);
        margin-bottom: var(--header-margin-bottom);
        background-image: var(--header-background);
        background-position: center center;
      }

      #navbar-contained {
        margin-bottom: var(--row-gap)
      }

      #navbar-full {
        display: none;
      }

      .nav {
        margin-left: 0;
        text-align: var(--navitems-alignment);
        margin-top: 0;
        margin-bottom: var(--navbar-margin-bottom);
        padding-top: 1em;
        padding-bottom: 1em;
        background-color: var(--nav-bg-color);
      }

      .border{
        border: 1px solid;
        border-image-source: url('border.png');
        border-image-slice: 14;
        border-image-width: 14;
        border-image-outset: 6;
        border-image-repeat: stretch;
        z-index: 9999;
      }

      .nav li {
        display: inline-block;
        padding-right: var(--space-between-navitems);
      }


      .wrapper {
        padding: var(--content-padding);
        padding-top: var(--sidebar-padding);
      }

      .sidebar-wrapper {
        padding: var(--sidebar-padding);
        height: var(--sidebar-height);
        overflow: var(--sidebar-overflow);
      }

      .footer-wrapper {
        padding: 5px;
      }

      /* To keep your site RESPONSIVE, make sure this variable matches the width for --container-width UNLESS --container-width is 100% - if it's 100%, you'll need to manually input a breakpoint. */
      @media only screen and (max-width: 1000px) {
        .flex {
          flex-wrap: wrap;
        }

        #left-sidebar {
          width: 100%;
          display: block;
          order: 2;
          margin-right: 0;
          margin-bottom: 10px;
        }

        #right-sidebar {
          width: 100%;
          display: block;
          order: 3;
          margin-left: 0;
        }

        #content-container {
          width: 100%;
          display: block;
          order: 1;
          margin-bottom: 10px;
        }

      }